/* TOP-HEADER */
.nav .nav-list .close{
    display: none;
}
.nav .nav-list .open{
    display: none;
}


@media (max-width:600px) {
    .nav .nav-list .close{
        display: block;
        color: #fff;
        top: 25px;
        left: 25px;
        cursor: pointer;
        position: absolute;
    }
    .nav .nav-list .open{
        display: block;
        color: #fff;
    }
    .nav .nav-list ul{
        position: absolute;
        top: 0;
        right: -600px;
        width: 100%;
        height: 100vh;
        padding-top: 50px;
        z-index: 2;
        backdrop-filter: blur(30px);
        transition: right 0.5s;
        flex-direction: column;
    }
    .nav .nav-list ul li{
        display: flex;
        margin: 10px 30px;
    }

    .mobile-100{
        width: 100%;
    }
    .mobile-25{
        width: 25%;
    }
   
    .mobile-50 {
        width: 50%;
    }

    /* ///////// */

    /* TOP-HEADER  */
    .nav .nav-link{
        display: none;
    }

    .nav .mobile-100 .hdr-img img{
        width: 100%;
    }
    .trust .mobile-25 .gle img{
        width: 100%;
        padding: 15px;
        
    }
   
    /* LEARNING */
    .learn .mobile-100 img{
        width: 100%;
        padding: 0;
    }
    .learn .mobile-100 .hhh{
        padding: 0;
    }
    .learn .mobile-100 .clm2 h2{
        font-size: 35px;
    }
    .learn .mobile-100 .clm2 p{
        padding-right: 50px;
    }
    .learn{
        padding: 0;
    }
    .learn .clm2{
      height: auto;
      padding: 20px 0 50px 0;
    
    }
    
    /* EXPLORE */
    .explore{
        padding: 30px 0;
    }
    .explore .cnt h2{
        text-align: left;
    }
    .explore .cnt p{
        padding: 0;
        margin-right: 30px;
    }
    .explore .mobile-100 .uiux ul{
        flex-direction: column;
        padding: 0;
    }
    .explore .mobile-100 .uiux ul li{
        padding: 5px;   
    }
    .explore .mobile-100 .uiux ul li a{
        font-size: 15px;
    }
    .explore .mobile-100 .sec1{
        margin-left: 0;
    }
    .explore .l-btn {
        font-size: 10px;
    }
    
    /* BEST-DESIGN  */
    /* SUBSCRIBE  */
    /* FOOTER  */
  
}